Subject: Re: Job | Tech Support Remote Screening
From: manojit jana <[email-masked]>
To: [email-masked]
Date: Wed, 9 Dec 2020 21:18:48 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3210 Applicants

View All

manojit jana
I Manojit Jana. I am from Kolkata. Right now I stay in Delhi. I have passed Higher secondary education in 2006. I have 3 years experience in B.P.O as a Customer support executive . I am looking for a job in Delhi NCR area . I want to work in Delhi metro as token operator or help desk .I want to be a part of an organization which provides me a space to grow and enhance my potentials.

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 1 Months
Previous Designation Customer Care Executive
Previous Company Sugal & Damani

Contact Details
Mobile:

Exp
4 Yrs 4 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Gurgaon
Education
Not Pursuing Graduation
Graduation Institute Not Mentioned
Key Skills
three year experiece from sparsh bpo service ltd. and 7 month from kochar technical support ltd.

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem